Issue 119191 - Applying minimum width size multiple times causes pane view of slide to continue changing
Summary: Applying minimum width size multiple times causes pane view of slide to conti...
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: formatting (show other issues)
Version: 4.0.0-dev
Hardware: PC All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-05 19:08 UTC by jm_mosher
Modified: 2013-01-29 21:47 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Text continues changing (61.90 KB, image/jpeg)
2012-04-05 19:09 UTC, jm_mosher
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jm_mosher 2012-04-05 19:08:17 UTC
Environment:
Application: OpenOffice Impress
Application Version: 3.3.0
Application Build: OOO330m20 (Build: 9567)
Operating System: Windows 7 Prof 32-bit

Data: N/A

Steps to reproduce:
1. Create default impress presentation.
2. Edit page setup properties for the slide.
3. Set the page width to less than the minimum value (0.19).  Note:  Minimum value is (0.20)
4. Repeat test step three and set the minimum value to (0.19).

Expected Result:
Width size changes to smallest valid amount (.20) and page view on left hand side that shows the slide shows the font text size is changing to reflect width slide change.

Actual Result: 
When applying a value less than the accepted the default slides view pane on the left hand side continues showing the text changing.  It appears then that even though the lowest accepted valid value is applied it is taking a value less than that in the field as the text displayed keeps increasing in size.

Isolation Tests:
This can be reproduced using an already existing presentation.
Comment 1 jm_mosher 2012-04-05 19:09:07 UTC
Created attachment 77421 [details]
Text continues changing
Comment 2 jm_mosher 2012-04-05 19:23:33 UTC
You can correct this by going into the page setup properties and adjust the settings.
Comment 3 Li Feng Wang 2012-08-30 03:04:57 UTC
Can reproduce on AOO trunk r1378003.